Bug 296682 - Delete button inactive after item delete
Summary: Delete button inactive after item delete
Status: RESOLVED FIXED
Alias: None
Product: kmenuedit
Classification: Unclassified
Component: general (show other bugs)
Version: 0.8
Platform: Gentoo Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords:
: 304214 313222 (view as bug list)
Depends on:
Blocks:
 
Reported: 2012-03-24 14:13 UTC by razrfalcon
Modified: 2013-01-14 09:19 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.10.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description razrfalcon 2012-03-24 14:13:01 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.113 Safari/535.19
Build Identifier: 

Delete button inactive after item delete.
More info in "Steps to Reproduce"

Reproducible: Always

Steps to Reproduce:
1. Select some item
2. Press delete button
3. Selection goes to next item
4. Delete button inactive
Actual Results:  
Delete button inactive

Expected Results:  
Make delete button active again.
Comment 1 Jekyll Wu 2012-07-29 07:50:46 UTC
*** Bug 304214 has been marked as a duplicate of this bug. ***
Comment 2 Albert Astals Cid 2012-12-08 21:51:02 UTC
Git commit 1fe179257eb8a6c419800c5bb17faa15cd3cbd1f by Albert Astals Cid, on behalf of Julien Donjon.
Committed on 08/12/2012 at 22:50.
Pushed by aacid into branch 'master'.

Fix buttons accessibility in KMenuEdit
FIXED-IN: 4.10.0

M  +0    -7    kmenuedit/treeview.cpp

http://commits.kde.org/kde-workspace/1fe179257eb8a6c419800c5bb17faa15cd3cbd1f
Comment 3 Jekyll Wu 2013-01-14 09:19:31 UTC
*** Bug 313222 has been marked as a duplicate of this bug. ***